Subject: Ackanomic Digest V2 #127
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest        Tuesday, June 10 1997        Volume 02 : Number 127

----------------------------------------------------------------------

Date: Mon, 9 Jun 1997 22:54:15 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Snowgod map auction (fwd)

> > #transfer Alfvaen, Antimatter:A$100:finding snowgod
> 
> I ack this.
> 
> Alfvaen has found <nameless trinket>.
> #transfer buried, Alfvaen:<???>:treasure
> 
> I am offering to pay A$50 as compensation for having to pay A$100 more for a 
> A$50 trinket after spending a LOT of A$ on the map.
> 
> #transfer Antimatter, Alfvaen:A$50:compensation

Thank you, Antimatter, I ack this too.  Are you sure you wan't have
some Normal Matter?

In any case, I am now going to take the nameless trinkets formerly known as
snowgod and Antimatter and redeem them to the Treasury for valuable
coupons!  I mean, for Ackadollars.  The Artistic Community would be
sneering if they could name the trinkets they were so offended at my
disposing of.  :-)

#award Alfvaen: -1 <nameless trinket, formerly snowgod>: redemption
#award Alfvaen: -1 <nameless trinket, formerly Antimatter>: redemption
#award Alfvaen: A$55 : trinket redemption

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Jane Siberry:The Sky Is So Blue
Current Book--Sean Stewart:Cloud's End
Not that I'm bitter.

------------------------------

End of Ackanomic Digest V2 #127
*******************************